/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

/* BODY */
body {
    min-height: 100vh;
    background-image: linear-gradient(rgba(255,255,255,0.6), rgba(255,255,255,0.6)), 
                      url('https://thumbs.dreamstime.com/b/colegio-mateus-ricci-roman-cat%C3%B3lico-kindergarten-preescolar-santo-antonio-st-mural-de-mosaico-anthony-parish-francisco-borboa-249924754.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 100px;
    text-align: center;
}

/* TITULOS */
h1 {
    font-size: 32px;
    color: #003366;
    margin-bottom: 20px;
}

h2 {
    font-size: 22px;
    color: #b8860b;
    margin-bottom: 20px;
}

.contenidoInicio {
    background-color: #f0f8ff;
    border: 2px solid #003366;
    width: 650px;
    margin: 0 auto;
    padding: 20px;
    text-align: left;
}

/* FORMULARIO */
form{
    background-color: #f0f8ff;
    border: 2px solid #003366;
    width: 350px;
    margin: 0 auto;
    padding: 20px;
    text-align: left;
}

/* LABELS */
form label {
    display: block;
    margin-top: 15px;
    font-weight: bold;
}

/* INPUTS, SELECT Y TEXTAREA */
input,textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #003366;
    font-size: 14px;
    background-color: #ffffff;
}

select{
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #003366;
    font-size: 14px;
    background-color: #ffffff;
    height: 40px !important;
}

/* TEXTOS Y PASSWORD */
input[type="text"], input[type="password"] {
    height: 40px;
}

/* TEXTAREA */
textarea {
   height: 120px;
    resize: none;
}

/* CHECKBOX */
input[type="checkbox"] {
    width: auto;
    margin-right: 5px;
    margin-top: 15px;
}

/* BOTON ENVIAR */
input[type="submit"] {
    margin-top: 20px;
    background-color: #b8860b;
    color: white;
    border: none;
    font-weight: bold;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #ffcc33;
}

/* NAV */
nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #003366;
    padding: 12px 30px;
}

.logo {
    float: left;
}

.logo a {
    color: #b8860b;
    text-decoration: none;
    font-weight: bold;
}

.menu {
    float: right;
}

.menu a {
    color: white;
    text-decoration: none;
    margin-left: 20px;
}

.menu a:hover {
    color: #ffcc33;
}

/* RESULTADO */
.resultado {
    background-color: #f0f8ff;
    border: 2px solid #003366;
    width: 400px;
    margin: 20px auto;
    padding: 20px;
    text-align: left;
}

/* BOTON VOLVER */
.boton-volver {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #003366;
    color: white;
    text-decoration: none;
    font-weight: bold;
    border: 2px solid #003366;
}

.boton-volver:hover {
    background-color: white;
    color: #003366;
}